body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	

}
.STYLE1 {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 20px;
}
.STYLE2 {
	color: #C30301;
	font-size: 12px;
	line-height: 20px;
}
.STYLE3 {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}  
.A:link {
	color:#000000
}
.A:hover {
	color:#C30301
}
.A:visited {
	color:#C30301
}
 .A2:link {
	color:#0544a4
}
.A2:hover {
	color:#0544a4
}
.A2:visited {
	color:#0544a4
}  
.STYLE4 {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}
.STYLE5 {
	color: #0147AD;
	font-size: 12px;
	line-height: 20px;
}
.STYLE6 {
	color: #000000;
	font-size: 12px;
	line-height: 20px;
}

body,td,th {
	font-size: 12px;
	color: #000000;
	line-height: 21px;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #999999;
	text-decoration: none;
	font-size: 12px;
}
a:active {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
}
a.a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.a:hover {
	color: #999999;
	text-decoration: none;
	font-size: 12px;
}
a.a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
}
a.daohang:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
a.daohang:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
a.daohang:hover {
	color: #999999;
	text-decoration: none;
	font-size: 14px;
}
a.daohang:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
a.b:link {
	color: #0257CE;
	text-decoration: none;
	font-size: 12px;
}
a.b:visited {
	color: #0257CE;
	text-decoration: none;
	font-size: 12px;
}
a.b:hover {
	color: #999999;
	text-decoration: none;
	font-size: 12px;
}
a.b:active {
	color: #0257CE;
	text-decoration: none;
	font-size: 12px;
}
a.b1:link {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
a.b1:visited {
	color: #0257CE;
	text-decoration: none;
	font-size: 14px;
}
a.b1:hover {
	color: #999999;
	text-decoration: none;
	font-size: 14px;
}
a.b1:active {
	color: #0257CE;
	text-decoration: none;
	font-size: 14px;
}

#td{ padding-left:5px}
